puppeteer

ubuntu下运行Puppeteer

通过npm安装完puppeteer后若运行报错,可能需要通过apt-get安装一些缺少的依赖 sudo apt […]